*{
margin:0;
padding:0;
box-sizing:border-box;
background-size:auto auto;
}

.dv0{
display:flex;
margin-top:80px;
position:relative;
min-width:1200px;
height:718px;
justify-content:space-between;
background-size:auto auto;
}

.dv2{
left:40%;
top:0;
position:absolute;
width:60%;
height:100%;
background:#F2F2F2;
background:#F2F2F2 url(/engine12/modules/../../templates/41/1781777317.jpg);
background-position:right center;
background-size:120% auto;
background-repeat:no-repeat;
}

.dv1{
left:0;
top:0;
position:relative;
width:55%;
height:100%;
background:url(../../templates/41/1781777535.svg);
background-position:right center;
background-size:cover;
background-repeat:no-repeat;
}

.dv3{
left:50%;
top:50%;
position:relative;
width:90%;
transform: translateX(-50%) translateY(-50%);
background-size:auto auto;
}

.dv4{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Light';
font-size:12px;
text-transform:uppercase;
}

.dv5{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Forum-Regular';
font-size:70px;
text-transform:uppercase;
}

.dv6{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Light';
font-size:18px;
text-transform:inherit;
}

.dv7{
position:relative;
width:204px;
height:60px;
background:url(../../templates/41/1781779050.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
border-radius:10px 10px 10px 10px;
font-family:'Forum-Regular';
text-align:center;
font-size:21px;
font-weight:bold;
text-transform:uppercase;
cursor:pointer;
}

.dv8{
left:50%;
top:50%;
display:flex;
position:relative;
width:150px;
transform: translateX(-50%) translateY(-50%);
justify-content:space-between;
align-items:center;
background-size:auto auto;
}

.dv9{
left:0;
top:0;
position:relative;
background-size:auto auto;
font-family:'Forum-Regular';
font-size:21px;
font-weight:normal;
color:#3C3C4E;
}

.dv10{
left:0;
top:0;
position:relative;
width:5px;
height:8px;
background:url(../../templates/41/1781779222.svg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv12{
padding-top:80px;
padding-bottom:80px;
position:relative;
background-size:auto auto;
}

.dv13{
left:50%;
display:flex;
position:relative;
width:1200px;
transform: translateX(-50%);
justify-content:space-between;
align-items:center;
background-size:auto auto;
}

.dv14{
left:0;
top:0;
margin-right:80px;
position:relative;
width:70%;
background-size:auto auto;
font-family:'Forum-Regular';
font-size:52px;
text-transform:uppercase;
}

.dv15{
left:0;
top:0;
position:relative;
background-size:auto auto;
}

.dv16{
left:0;
top:0;
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Light';
font-size:22px;
}

.dv17{
left:0;
top:0;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Light';
font-size:18px;
}

.dv18{
padding-top:80px;
padding-bottom:80px;
position:relative;
background:#282B2D;
background-size:auto auto;
}

.dv19{
left:50%;
display:flex;
padding-left:50px;
padding-right:50px;
position:relative;
width:1200px;
transform: translateX(-50%);
justify-content:space-between;
background-size:auto auto;
}

.dv20{
left:0;
top:38%;
position:absolute;
width:100%;
height:1px;
transform: translateY(-50%);
background:#F6D9BD;
background-size:auto auto;
}

.dv21{
left:0;
top:0;
position:relative;
width:220px;
background-size:auto auto;
}

.dv24{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#282B2D;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv25{
left:50%;
top:50%;
padding-top:40px;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background-size:auto auto;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
color:#F6D9BD;
}

.dv26{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Medium';
text-align:center;
font-size:18px;
color:#F6D9BD;
}

.dv27{
left:0;
top:0;
position:relative;
width:220px;
background-size:auto auto;
}

.dv28{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#282B2D;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv29{
left:50%;
top:50%;
padding-top:40px;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background-size:auto auto;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
color:#F6D9BD;
}

.dv30{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Medium';
text-align:center;
font-size:18px;
color:#F6D9BD;
}

.dv31{
left:0;
top:0;
position:relative;
width:220px;
background-size:auto auto;
}

.dv32{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#282B2D;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv33{
left:50%;
top:50%;
padding-top:40px;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background-size:auto auto;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
color:#F6D9BD;
}

.dv34{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Medium';
text-align:center;
font-size:18px;
color:#F6D9BD;
}

.dv35{
padding-top:80px;
padding-bottom:80px;
position:relative;
background-size:auto auto;
}

.dv36{
left:50%;
display:flex;
position:relative;
width:1000px;
transform: translateX(-50%);
justify-content:space-between;
align-items:center;
background-size:auto auto;
}

.dv37{
left:0;
top:0;
position:relative;
background-size:auto auto;
}

.dv38{
left:0;
top:0;
position:relative;
width:340px;
height:620px;
background-size:auto auto;
}

.dv39{
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Light';
font-size:12px;
text-transform:uppercase;
}

.dv40{
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Forum-Regular';
font-size:50px;
text-transform:uppercase;
}

.dv41{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Light';
font-size:18px;
}

.dv42{
padding-top:20px;
position:relative;
width:256px;
height:60px;
background:url(../../templates/41/1781779050.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
border-radius:10px 10px 10px 10px;
font-family:'Forum-Regular';
text-align:center;
font-size:19px;
font-weight:normal;
color:#3C3C4E;
text-transform:uppercase;
cursor:pointer;
}

.dv43{
left:160px;
top:50%;
position:absolute;
width:84px;
height:1px;
background:#F6D9BD;
background-size:auto auto;
}

.dv44{
left:300px;
top:50%;
position:absolute;
width:84px;
height:1px;
transform: translateY(-50%);
background:#F6D9BD;
background-size:auto auto;
}

.dv45{
padding-top:80px;
padding-bottom:80px;
position:relative;
background:#F2F2F2;
background-size:auto auto;
}

.dv46{
left:50%;
position:relative;
width:1200px;
height:600px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv47{
margin-bottom:20px;
position:relative;
background-size:auto auto;
}

.dv48{
left:50%;
top:50%;
position:absolute;
width:300px;
height:1px;
transform: translateX(-50%) translateY(-50%);
background:#F6D9BD;
background-size:auto auto;
}

.dv49{
left:50%;
top:0;
position:relative;
width:160px;
transform: translateX(-50%);
background:#F2F2F2;
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:12px;
text-transform:uppercase;
}

.dv50{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
text-transform:uppercase;
}

.dv51{
display:flex;
margin-bottom:60px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv52{
left:0;
top:28%;
position:absolute;
width:100%;
height:1px;
background:#F6D9BD;
background-size:auto auto;
}

.dv53{
position:relative;
width:240px;
background-size:auto auto;
}

.dv54{
left:50%;
margin-bottom:20px;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#F2F2F2;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv55{
left:50%;
top:50%;
padding-top:35px;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background-size:auto auto;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
}

.dv56{
left:0;
top:0;
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
}

.dv57{
left:0;
top:0;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
}

.dv58{
position:relative;
width:240px;
background-size:auto auto;
}

.dv59{
left:50%;
margin-bottom:20px;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#F2F2F2;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv60{
left:50%;
top:50%;
padding-top:35px;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background-size:auto auto;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
}

.dv61{
left:0;
top:0;
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
}

.dv62{
left:0;
top:0;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
}

.dv63{
position:relative;
width:240px;
background-size:auto auto;
}

.dv64{
left:50%;
margin-bottom:20px;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#F2F2F2;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv65{
left:50%;
top:50%;
padding-top:35px;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background-size:auto auto;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
}

.dv66{
left:0;
top:0;
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
}

.dv67{
left:0;
top:0;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
}

.dv68{
position:relative;
width:240px;
background-size:auto auto;
}

.dv69{
left:50%;
margin-bottom:20px;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#F2F2F2;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv70{
left:50%;
top:50%;
padding-top:35px;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background-size:auto auto;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
}

.dv71{
left:0;
top:0;
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
}

.dv72{
left:0;
top:0;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
}

.dv73{
left:50%;
padding-top:20px;
position:relative;
width:256px;
height:60px;
transform: translateX(-50%);
background:url(../../templates/41/1781779050.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
border-radius:10px 10px 10px 10px;
font-family:'Forum-Regular';
text-align:center;
font-size:19px;
font-weight:normal;
color:#3C3C4E;
text-transform:uppercase;
cursor:pointer;
}

.dv74{
padding-top:80px;
padding-bottom:80px;
position:relative;
background-size:auto auto;
}

.dv75{
left:50%;
padding-left:15px;
padding-right:15px;
margin-bottom:40px;
position:relative;
width:1200px;
height:600px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv76{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Forum-Regular';
font-size:50px;
color:#282D30;
text-transform:uppercase;
}

.dv77{
display:flex;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv78{
left:0;
top:0;
position:relative;
width:470px;
height:470px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/41/1781786888.jpg);
background-position:center center;
background-size:auto auto;
background-repeat:no-repeat;
border-radius:5px 5px 5px 5px;
}

.dv79{
left:0;
top:0;
position:relative;
width:270px;
height:470px;
flex-grow:0;
flex-shrink:0;
background:url(../../templates/41/1781786973.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
border-radius:5px 5px 5px 5px;
}

.dv80{
left:0;
top:0;
display:flex;
position:relative;
width:370px;
height:470px;
flex-wrap:wrap;
flex-grow:0;
flex-shrink:0;
background-size:auto auto;
}

.dv81{
margin-bottom:24px;
position:relative;
width:370px;
height:222px;
background:url(../../templates/41/1781787011.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
border-radius:5px 5px 5px 5px;
}

.dv82{
position:relative;
width:370px;
height:222px;
background:url(../../templates/41/1781787052.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
border-radius:5px 5px 5px 5px;
}

.dv83{
padding-top:80px;
padding-bottom:80px;
position:relative;
background:#282B2D;
background-size:auto auto;
}

.dv84{
left:50%;
margin-bottom:30px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv85{
left:50%;
top:50%;
position:absolute;
width:330px;
height:1px;
transform: translateX(-50%) translateY(-50%);
background:#F6D9BD;
background-size:auto auto;
}

.dv86{
left:50%;
position:relative;
width:220px;
transform: translateX(-50%);
background:#282B2D;
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:12px;
color:#F6D9BD;
text-transform:uppercase;
}

.dv87{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
color:#fff;
text-transform:uppercase;
}

.dv88{
left:50%;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv89{
display:flex;
margin-bottom:20px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv90{
left:0;
top:33%;
position:absolute;
width:100%;
height:1px;
background:#F6D9BD;
background-size:auto auto;
}

.dv91{
padding-top:20px;
padding-left:20px;
padding-bottom:20px;
padding-right:20px;
position:relative;
background-size:auto auto;
}

.dv92{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#282B2D;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv93{
left:50%;
top:50%;
padding-top:40px;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background-size:auto auto;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
color:#fff;
}

.dv94{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#F6D9BD;
}

.dv95{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
color:#fff;
}

.dv96{
padding-top:20px;
padding-left:20px;
padding-bottom:20px;
padding-right:20px;
position:relative;
background-size:auto auto;
}

.dv97{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#282B2D;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv98{
left:50%;
top:50%;
padding-top:40px;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782133345.svg);
background-position:center center;
background-size:35px auto;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
color:#F6D9BD;
}

.dv99{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#F6D9BD;
}

.dv100{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
color:#fff;
}

.dv101{
padding-top:20px;
padding-left:20px;
padding-bottom:20px;
padding-right:20px;
position:relative;
background-size:auto auto;
}

.dv102{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#282B2D;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv103{
left:50%;
top:50%;
padding-top:40px;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782133413.svg);
background-position:center center;
background-size:40px auto;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
color:#F6D9BD;
}

.dv104{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#F6D9BD;
}

.dv105{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
color:#fff;
}

.dv106{
display:flex;
margin-bottom:70px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv107{
left:0;
top:33%;
position:absolute;
width:100%;
height:1px;
background:#F6D9BD;
background-size:auto auto;
}

.dv108{
padding-top:20px;
padding-left:20px;
padding-bottom:20px;
padding-right:20px;
position:relative;
background-size:auto auto;
}

.dv109{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#282B2D;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv110{
left:50%;
top:50%;
padding-top:40px;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782133835.svg);
background-position:center center;
background-size:39px auto;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
color:#fff;
}

.dv111{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#F6D9BD;
}

.dv112{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
color:#fff;
}

.dv113{
padding-top:20px;
padding-left:20px;
padding-bottom:20px;
padding-right:20px;
position:relative;
background-size:auto auto;
}

.dv114{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#282B2D;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv115{
left:50%;
top:50%;
padding-top:40px;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782134066.svg);
background-position:center center;
background-size:11px auto;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
color:#F6D9BD;
}

.dv116{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#F6D9BD;
}

.dv117{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
color:#fff;
}

.dv118{
padding-top:20px;
padding-left:20px;
padding-bottom:20px;
padding-right:20px;
position:relative;
background-size:auto auto;
}

.dv119{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#282B2D;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv120{
left:50%;
top:50%;
padding-top:40px;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782134127.svg);
background-position:center center;
background-size:40px auto;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
color:#F6D9BD;
}

.dv121{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#F6D9BD;
}

.dv122{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
color:#fff;
}

.dv123{
left:50%;
padding-top:20px;
position:relative;
width:256px;
height:60px;
transform: translateX(-50%);
background:url(../../templates/41/1781779050.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
border-radius:10px 10px 10px 10px;
font-family:'Forum-Regular';
text-align:center;
font-size:19px;
font-weight:normal;
color:#3C3C4E;
text-transform:uppercase;
cursor:pointer;
}

.dv124{
position:relative;
background-size:auto auto;
}

.dv125{
left:50%;
padding-top:100px;
padding-left:15px;
padding-bottom:100px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv126{
left:50%;
margin-bottom:30px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv127{
left:50%;
top:50%;
position:absolute;
width:330px;
height:1px;
transform: translateX(-50%) translateY(-50%);
background:#F6D9BD;
background-size:auto auto;
}

.dv128{
left:50%;
position:relative;
width:160px;
transform: translateX(-50%);
background:#fff;
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:12px;
color:#282D30;
text-transform:uppercase;
}

.dv129{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
color:#282D30;
text-transform:uppercase;
}

.dv130{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:18px;
color:#282D30;
text-transform:inherit;
}

.dv131{
display:flex;
margin-bottom:100px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv132{
left:0;
top:45%;
position:absolute;
width:100%;
height:1px;
transform: translateY(-50%);
background:#F6D9BD;
background-size:auto auto;
}

.dv133{
padding-left:80px;
padding-right:80px;
position:relative;
background-size:auto auto;
}

.dv134{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#fff;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv135{
left:50%;
top:50%;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782136638.svg);
background-position:center center;
background-size:48px auto;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
}

.dv136{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#282D30;
}

.dv137{
padding-left:80px;
padding-right:80px;
position:relative;
background-size:auto auto;
}

.dv138{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#fff;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv139{
left:50%;
top:50%;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782136700.svg);
background-position:center center;
background-size:34px auto;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
}

.dv140{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#282D30;
}

.dv141{
padding-left:80px;
padding-right:80px;
position:relative;
background-size:auto auto;
}

.dv142{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#fff;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv143{
left:50%;
top:50%;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782136786.svg);
background-position:center center;
background-size:50px auto;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
}

.dv144{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#282D30;
}

.dv145{
display:flex;
margin-bottom:60px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv146{
left:0;
top:45%;
position:absolute;
width:100%;
height:1px;
transform: translateY(-50%);
background:#F6D9BD;
background-size:auto auto;
}

.dv147{
padding-left:80px;
padding-right:80px;
position:relative;
background-size:auto auto;
}

.dv148{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#fff;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv149{
left:50%;
top:50%;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782136913.svg);
background-position:center center;
background-size:34px auto;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
}

.dv150{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#282D30;
}

.dv151{
padding-left:80px;
padding-right:80px;
position:relative;
background-size:auto auto;
}

.dv152{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#fff;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv153{
left:50%;
top:50%;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782136987.svg);
background-position:center center;
background-size:50px auto;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
}

.dv154{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#282D30;
}

.dv155{
padding-left:80px;
padding-right:80px;
position:relative;
background-size:auto auto;
}

.dv156{
left:50%;
position:relative;
width:180px;
height:180px;
transform: translateX(-50%);
background:#fff;
background-size:auto auto;
border-radius:50% 50% 50% 50%;
}

.dv157{
left:50%;
top:50%;
position:relative;
width:129px;
height:129px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782137075.svg);
background-position:center center;
background-size:53px auto;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
}

.dv158{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#282D30;
}

.dv159{
left:50%;
padding-top:20px;
position:relative;
width:256px;
height:60px;
transform: translateX(-50%);
background:url(../../templates/41/1781779050.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
border-radius:10px 10px 10px 10px;
font-family:'Forum-Regular';
text-align:center;
font-size:19px;
font-weight:normal;
color:#3C3C4E;
text-transform:uppercase;
cursor:pointer;
}

.dv160{
position:relative;
background:#282B2D;
background-size:auto auto;
}

.dv161{
left:50%;
padding-top:100px;
padding-left:15px;
padding-bottom:100px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv162{
left:50%;
margin-bottom:30px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv163{
left:50%;
top:50%;
position:absolute;
width:330px;
height:1px;
transform: translateX(-50%) translateY(-50%);
background:#F6D9BD;
background-size:auto auto;
}

.dv164{
left:50%;
position:relative;
width:160px;
transform: translateX(-50%);
background:#282B2D;
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:12px;
color:#F6D9BD;
text-transform:uppercase;
}

.dv165{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
color:#fff;
text-transform:uppercase;
}

.dv166{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:18px;
color:#fff;
text-transform:inherit;
}

.dv167{
display:flex;
margin-bottom:60px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv168{
position:relative;
width:300px;
height:466px;
background:#000;
background:#000 url(/engine12/modules/../../templates/41/1782140004.jpg);
background-position:center center;
background-size:197px auto;
background-repeat:no-repeat;
border-radius:70px 70px 70px 70px;
}

.dv169{
position:relative;
width:300px;
height:466px;
background:#000;
background:#000 url(/engine12/modules/../../templates/41/1782140019.jpg);
background-position:center center;
background-size:auto auto;
background-repeat:no-repeat;
border-radius:70px 70px 70px 70px;
}

.dv170{
position:relative;
width:300px;
height:466px;
background:#000;
background:#000 url(/engine12/modules/../../templates/41/1782140029.jpg);
background-position:center center;
background-size:auto auto;
background-repeat:no-repeat;
border-radius:70px 70px 70px 70px;
}

.dv171{
margin-bottom:50px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:18px;
color:#fff;
text-transform:inherit;
}

.dv172{
display:flex;
margin-bottom:60px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv173{
display:flex;
position:relative;
justify-content:space-between;
align-items:center;
background-size:auto auto;
}

.dv174{
left:0;
top:0;
position:relative;
width:30px;
height:20px;
background:url(../../templates/41/1782140220.svg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv175{
left:0;
top:0;
margin-left:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Medium';
font-size:18px;
color:#F6D9BD;
}

.dv176{
display:flex;
position:relative;
justify-content:space-between;
align-items:center;
background-size:auto auto;
}

.dv177{
left:0;
top:0;
position:relative;
width:30px;
height:20px;
background:url(../../templates/41/1782140220.svg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv178{
left:0;
top:0;
margin-left:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Medium';
font-size:18px;
color:#F6D9BD;
}

.dv179{
display:flex;
position:relative;
justify-content:space-between;
align-items:center;
background-size:auto auto;
}

.dv180{
left:0;
top:0;
position:relative;
width:30px;
height:20px;
background:url(../../templates/41/1782140220.svg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv181{
left:0;
top:0;
margin-left:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Medium';
font-size:18px;
color:#F6D9BD;
}

.dv182{
display:flex;
position:relative;
justify-content:space-between;
align-items:center;
background-size:auto auto;
}

.dv183{
left:0;
top:0;
position:relative;
width:30px;
height:20px;
background:url(../../templates/41/1782140220.svg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv184{
left:0;
top:0;
margin-left:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Medium';
font-size:18px;
color:#F6D9BD;
}

.dv185{
left:50%;
padding-top:20px;
position:relative;
width:256px;
height:60px;
transform: translateX(-50%);
background:url(../../templates/41/1781779050.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
border-radius:10px 10px 10px 10px;
font-family:'Forum-Regular';
text-align:center;
font-size:19px;
font-weight:normal;
color:#3C3C4E;
text-transform:uppercase;
cursor:pointer;
}

.dv186{
position:relative;
background-size:auto auto;
}

.dv187{
left:50%;
padding-top:100px;
padding-left:15px;
padding-bottom:100px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv188{
left:50%;
margin-bottom:30px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv189{
left:50%;
top:50%;
position:absolute;
width:330px;
height:1px;
transform: translateX(-50%) translateY(-50%);
background:#F6D9BD;
background-size:auto auto;
}

.dv190{
left:50%;
position:relative;
width:160px;
transform: translateX(-50%);
background:#fff;
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:12px;
color:#282D30;
text-transform:uppercase;
}

.dv191{
display:flex;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv192{
left:0;
top:30%;
position:absolute;
width:100%;
height:1px;
background:#F6D9BD;
background-size:auto auto;
}

.dv193{
left:50%;
margin-bottom:20px;
position:relative;
width:139px;
height:139px;
transform: translateX(-50%);
background:#fff;
background-size:auto auto;
}

.dv194{
left:50%;
top:50%;
position:relative;
width:109px;
height:109px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782141980.svg);
background-position:center center;
background-size:45px auto;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
}

.dv195{
position:relative;
width:250px;
background-size:auto auto;
}

.dv196{
top:0;
right:55px;
position:absolute;
background-size:auto auto;
font-family:'Forum-Regular';
text-align:right;
font-size:39px;
color:#F6D9BD;
}

.dv197{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#282D30;
}

.dv198{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
color:#282D30;
}

.dv199{
position:relative;
width:250px;
background-size:auto auto;
}

.dv200{
left:50%;
margin-bottom:20px;
position:relative;
width:139px;
height:139px;
transform: translateX(-50%);
background:#fff;
background-size:auto auto;
}

.dv201{
left:50%;
top:50%;
position:relative;
width:109px;
height:109px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782142038.svg);
background-position:center center;
background-size:auto 41px;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
}

.dv202{
top:0;
right:55px;
position:absolute;
background-size:auto auto;
font-family:'Forum-Regular';
text-align:right;
font-size:39px;
color:#F6D9BD;
}

.dv203{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#282D30;
}

.dv204{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
color:#282D30;
}

.dv205{
position:relative;
width:250px;
background-size:auto auto;
}

.dv206{
left:50%;
margin-bottom:20px;
position:relative;
width:139px;
height:139px;
transform: translateX(-50%);
background:#fff;
background-size:auto auto;
}

.dv207{
left:50%;
top:50%;
position:relative;
width:109px;
height:109px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782142121.svg);
background-position:center center;
background-size:40px auto;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
}

.dv208{
top:0;
right:55px;
position:absolute;
background-size:auto auto;
font-family:'Forum-Regular';
text-align:right;
font-size:39px;
color:#F6D9BD;
}

.dv209{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#282D30;
}

.dv210{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
color:#282D30;
}

.dv211{
position:relative;
width:250px;
background-size:auto auto;
}

.dv212{
left:50%;
margin-bottom:20px;
position:relative;
width:139px;
height:139px;
transform: translateX(-50%);
background:#fff;
background-size:auto auto;
}

.dv213{
left:50%;
top:50%;
position:relative;
width:109px;
height:109px;
transform: translateX(-50%) translateY(-50%);
background:url(../../templates/41/1782142177.svg);
background-position:center center;
background-size:45px auto;
background-repeat:no-repeat;
border-top:1px solid #F6D9BD;
border-right:1px solid #F6D9BD;
border-bottom:1px solid #F6D9BD;
border-left:1px solid #F6D9BD;
border-radius:50% 50% 50% 50%;
}

.dv214{
top:0;
right:55px;
position:absolute;
background-size:auto auto;
font-family:'Forum-Regular';
text-align:right;
font-size:39px;
color:#F6D9BD;
}

.dv215{
margin-bottom:20px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Bold';
text-align:center;
font-size:18px;
color:#282D30;
}

.dv216{
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
color:#282D30;
}

.dv217{
position:relative;
background:#282B2D;
background-size:auto auto;
}

.dv218{
left:50%;
padding-top:100px;
padding-left:15px;
padding-bottom:100px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv219{
left:50%;
margin-bottom:30px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv220{
left:50%;
top:50%;
position:absolute;
width:330px;
height:1px;
transform: translateX(-50%) translateY(-50%);
background:#F6D9BD;
background-size:auto auto;
}

.dv221{
left:50%;
position:relative;
width:130px;
transform: translateX(-50%);
background:#282B2D;
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:12px;
color:#F6D9BD;
text-transform:uppercase;
}

.dv222{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Forum-Regular';
text-align:center;
font-size:50px;
color:#fff;
text-transform:uppercase;
}

.dv223{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:18px;
color:#fff;
text-transform:inherit;
}

.dv224{
display:flex;
margin-bottom:40px;
position:relative;
justify-content:center;
background-size:auto auto;
}

.dv225{
padding-top:15px;
position:relative;
width:346px;
height:60px;
background:#fff;
background-size:auto auto;
border-radius:10px 10px 10px 10px;
font-family:'Forum-Regular';
text-align:center;
font-size:19px;
text-transform:uppercase;
}

.dv226{
padding-top:20px;
margin-left:20px;
position:relative;
width:186px;
height:60px;
background:url(../../templates/41/1781779050.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
border-top:1px solid #000;
border-right:1px solid #000;
border-bottom:1px solid #000;
border-left:1px solid #000;
border-radius:10px 10px 10px 10px;
font-family:'Forum-Regular';
text-align:center;
font-size:19px;
text-transform:uppercase;
cursor:pointer;
}

.dv227{
display:flex;
margin-bottom:40px;
position:relative;
justify-content:center;
background-size:auto auto;
}

.dv228{
left:0;
top:0;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Light';
font-size:15px;
color:#fff;
}

.dv229{
left:0;
top:0;
margin-left:10px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Light';
font-size:15px;
color:#F6D9BD;
cursor:pointer;
}

.dv230{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Light';
text-align:center;
font-size:18px;
color:#fff;
text-transform:inherit;
}

.dv231{
left:50%;
margin-bottom:30px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
font-family:'Inter_18pt-Regular';
text-align:center;
font-size:16px;
}

.dv232{
left:50%;
padding-top:20px;
position:relative;
width:256px;
height:60px;
transform: translateX(-50%);
background:url(../../templates/41/1781779050.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
border-radius:10px 10px 10px 10px;
font-family:'Forum-Regular';
text-align:center;
font-size:19px;
font-weight:normal;
color:#3C3C4E;
text-transform:uppercase;
cursor:pointer;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

